const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class SaasmerchanttitleService extends ServiceBase {
  constructor() {
    super("merchant", ServiceBase.getDaoName(SaasmerchanttitleService));
    this.saasmerchantaddrDao = system.getObject("db.merchant.saasmerchantaddrDao");
  }






}
module.exports = SaasmerchanttitleService;